.rnb-app-grid:hover,
.rnb-app-grid StBoxLayout:hover,
.rnb-apps-bar:hover,
.rnb-apps-bar StBoxLayout:hover {
    box-shadow: none;
}
.rnb-apps-bar {
    border-radius: 5px;
}
.rnb-app-grid {
    padding: 0 5px;
    border-radius: 5px;
    margin: 0 0 3px 0;
}
.rnb-app-button {
    padding: 0px 5px;
    border-radius: 5px;
    margin: 0px 2px 3px 1px;
}
.rnb-app-icon {
    margin-top: 1px;
}
.rnb-app-win-indicator {
    height: 3px;
    background-color: transparent;
}
.rnb-app-win-indicator > .dash {
    height: 3px;
    width: 10px;
    margin: 0;
    background-color: transparent;
}

.rnb-separator {
    background-color: rgba(211, 211, 211, 0.5); 
    margin: 0px 3px;
}

.rnb-app-grid:hover,
.rnb-app-grid:focus, 
.rnb-app-button:hover, 
.rnb-app-button:focus {
    background-color: rgba(211, 211, 211, 0.20);
}
.rnb-app-grid.running,
.rnb-app-button.running {
    background-color: rgba(211, 211, 211, 0.20);
}

.rnb-app-button.running .rnb-app-win-indicator > .dash {
    /*Light 5*/
    background-color: #9a9996;
}

.rnb-app-button.running.active {
    /*blue 5*/
    background-color: #1a5fb4;
}
.rnb-app-button.running.active .rnb-app-win-indicator > .dash {
    /*blue 1*/
    background-color: #99c1f1;
}
